﻿/*css reset*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 Tahoma,arial,\5B8B\4F53}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ul,ol{list-style:none}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#f00}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:none 0;vertical-align:top}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
form{display:inline}
article,aside,nav,section,dialog,figure,header,footer,hgroup{display:block}
input,button,select,textarea{outline:none}
textarea{resize:none}
/*common*/
.hidden{display:none}
.nohidden{display:block}
.clearfix{*zoom:1}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
#site_bar,#header{margin:0 auto;width:976px}
html{background:url(../blue/htmlbg.jpg) #E7F4FD repeat-x}
.wrap960{margin:0 auto;width:960px;padding:6px 8px;background:#fff}
/*header*/
#site_bar{height:30px;overflow:hidden;line-height:30px}
.site_bl,.weibo_i,.ding_i,#welcome{float:left;margin:0 3px}
.weibo_i,.ding_i{display:inline;overflow:hidden;width:67px;height:24px;margin-top:3px}
.site_bl span,.site_bl a{margin:0 5px}
.site_br{float:right}
.site_br a{margin-right:8px}
.fleea0,.fleea1,.fleea2,.curs_l,#nav_sub strong{background:url(../blue/topincobg.png) no-repeat}
.fleea0,.fleea1,.fleea2{padding-left:22px;float:left}
.fleea1{background-position:0 -35px}
.fleea2{background-position:0 -70px}
#header{height:auto;overflow:hidden}
.subnavs,#navmenu,.navmenu_l,.navmenu_r,.tablesone th,.douleitem li{background:url(../blue/ico.png) no-repeat}
.subnavs{margin:0 auto;width:960px;padding:0 7px;border:1px solid #A4D8F4;height:78px;background-position:0 -80px;background-repeat:repeat-x}
#navmenu{position:relative;background-repeat:repeat-x;height:35px;margin-top:6px}
.navmenu_l,.navmenu_r,#nav_a{display:block;position:absolute}
.navmenu_l,.navmenu_r{width:2px;height:35px}
.navmenu_l{background-position:0 -39px;left:0}
.navmenu_r{background-position:-2px -39px;right:0}
#nav_a{width:956px;padding-left:2px;z-index:2}
#navmenu a{background:url(../blue/navbg.jpg) no-repeat}
#navmenu a{float:left;background-position:100% -36px;color:#fff;width:106px;height:35px;text-align:center;font-size:14px;line-height:37px;overflow:hidden}
#navmenu a:hover,#navmenu a.current{font-weight:bold;color:#fff;background-position:100% 0;text-decoration:none}
#navmenu a.last,#navmenu a.last:hover{font-weight:bold;color:#ff0}
#navmenu a.last{background-position:100% -36px;width:108px}
#navmenu a.last:hover{background-position:100% 0}
.hot_css{width:28px;height:19px;display:block;position:absolute;right:16px;top:-8px;background:url(../blue/hot.png) no-repeat;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="../blue/hot.png");_background:none}
#nav_sub{height:33px;line-height:33px;margin-top:2px;background-repeat:repeat-x;overflow:hidden}
#nav_sub strong{float:left;padding-left:27px;background-position:0 -309px;color:#C00}
#scroll_div{float:left;width:860px;overflow:hidden;white-space:nowrap;height:33px}
#scroll_begin,#scroll_end{display:inline}
/*content*/
#firendbox{border:1px solid #C6E3F4;margin-top:6px}
.firendtit,.titone,.tittwo{background:url(../blue/titico.png) no-repeat}
.firendtit,.tittwo{height:28px;line-height:27px;overflow:hidden;border-bottom:1px solid #C6E3F4;font-size:14px;color:#069}

.tellwrap{background:url(../blue/tellwrap.png) no-repeat}
.tellwrap{float:left;width:231px;height:235px;padding-left:14px;overflow:hidden;color:#069}
.tellall{padding:10px 0 0 3px}
.tellall strong{padding-left:10px;display:block;color:#E20000;font:bold 26px/51px \5FAE\8F6F\96C5\9ED1}
.tellall img{ border-radius: 5px;height: 37px;margin-bottom: 6px;margin-left: 5px;}
.tellqq,.tellqq p{padding-top:8px}
.tellqq a{display:inline-block;margin-right:8px}

.meadders{padding-top:6px;line-height:1.6}



#temp6{border-top:1px solid #d2e9f6; border-right:1px solid #d2e9f6; margin:5px 0 0 -5px}
#temp6 .JQ-content-box,#temp6,#temp6 .JQ-content-box img{float:left;height:224px;width:719px}
#temp6 .JQ-content-box{overflow:hidden;position:relative}
#temp6 .JQ-content-box .JQ-slide-content  li{position:absolute;top:0;left:0;height:224px;width:719px}
#temp6  h5{position:absolute;bottom:0;left:0;width:704px;height:30px;line-height:30px;font-size:14px;padding-left:15px; color:#FFFFFF}
#temp6  h5 a,#temp6  h5 a:hover{color:#fff}
#temp6 .JQ-slide-nav{position:absolute;right:2px;bottom:5px;z-index:2}
#temp6 .JQ-slide-nav li{cursor:pointer;margin-right:6px;display:inline;float:left;height:16px;line-height:16px;background:#CCC;border:1px solid #fff;text-align:center;width:22px}
#temp6 .JQ-slide-nav li.on{background-color:#FF9900;border-color:#FFCC00;color:#fff}
#temp6  h5{background:rgba(0, 0, 0, 0.3);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4c000000', EndColorStr='#4c000000');}
:root #temp6  h5{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#00000000', EndColorStr='#00000000');}

.w250{float:left;width:250px}
.titone,.w702,.titfour{margin-top:6px}
.titone{background-position:0 -31px;height:35px;line-height:35px;overflow:hidden;padding:0 15px}
.titone h2{float:left;font-size:14px}
.titone h2,.titone a,.tit_three h4 a,.icu_rfonts,.tablesone,.tittwo a{color:#069}
.titone a,.tittwo a{float:right;font-family:\5B8B\4F53}
.wrapone{margin-left:5px;padding:4px 8px 0 12px}
.wrapone,.h158{border:1px solid #C6E3F4;border-top:none;overflow:hidden}
.wrapone,.wraptwo p{line-height:2.2;text-indent:2.0em}
.h144{height:140px}
.wrapone a,.titone a:hover,.wraptwo a,.tit_three h4 a:hover,.a_reds,.tittwo a:hover{color:#f00}

.w702{float:right;width:702px;border:1px solid #C6E3F4;overflow:hidden}
.h178{height:178px}
.tittwo h2{float:left;padding-left:37px}
.tittwo a{font-size:12px;margin-right:15px;line-height:31px}

.wraptwo{height:125px;overflow:hidden;padding:0 9px;margin-top:11px}
.wraptwo img{float:left;width:159px;height:125px}
.wraptwo p{float:right;width:514px;margin-top:-2px}
.h164{height:164px;padding-top:0}
.h198{height:198px;background:#E7F4FD}
.titthree{height:14px;background:#C6E3F4;margin-top:15px}
.titthree h2{background:#E7F4FD;padding:0 8px 0 10px;float:left;height:30px;line-height:30px;overflow:hidden;margin:-8px 0 0 19px;_position:relative;_line-height:38px;display:inline;font-size:20px;color:#069;font-family:\5FAE\8F6F\96C5\9ED1}

.inputitem{padding:10px 0 0 16px;_padding-top:4px}
.inputitem li,.itemtwo ul,.douleitem li{float:left;width:100%}
.inputitem li{margin-top:11px;color:#999}
.inputitem label{padding-left:4px;font-size:14px;color:#09c;font-weight:bold}
.item_txt{width:154px;padding:0 2px;border:1px solid #C6E3F4;height:22px;line-height:22px;margin-right:6px}
.inputitem textarea,.vtop{vertical-align:top}
.inputitem textarea{overflow:hidden;margin-right:10px;width:370px;height:50px;padding:5px;border:1px solid #C6E3F4}
.item_sub,.a_one,.a_two{background:url(../blue/itemsubbg.jpg) no-repeat}
.item_sub{vertical-align:-21px;_vertical-align:-31px;width:100px;height:32px;cursor:pointer;border:none 0}
.titfour{background:url(../blue/titico01.png) no-repeat}
.titfour{overflow:hidden;height:40px;border:1px solid #C6E3F4;border-bottom:none}
.titfour h2{float:left;width:150px;padding-left:11px;text-align:center;line-height:46px;font-size:16px;color:#069; font-family:"微软雅黑"}
.icu_rfonts{float:right;padding-right:30px;font:normal 16px/46px \5FAE\8F6F\96C5\9ED1}
.icu_wrap{float:right;margin-top:9px}
.icu0,.icu1,.icu2,.icu3,.icu4,.icu5,.icu6,.icu7{float:left;height:22px;padding-left:34px;margin-right:10px;line-height:22px}
.icu0,.icu1,.icu2,.icu3,.icu4,.icu5,.icu6,.icu7{background:url(../blue/icuicos.png) no-repeat}
.icu1{background-position:0 -24px}
.icu2{background-position:0 -48px}
.icu3{background-position:0 -72px}
.icu4{background-position:0 -96px}
.icu5{background-position:0 -120px}
.icu6{background-position:0 -144px}
.icu7{background-position:0 -168px}

.itemtwo{margin:0 auto;width:958px}
.itemtwo{border-left:1px solid #C6E3F4;border-right:1px solid #C6E3F4;overflow:hidden;width:958px}
.mtop8{float:left;margin-top:-9px}
.itemtwo ul{margin-top:8px;border-top:1px solid #C6E3F4}
.itemtwo li{float:left}
.itemtwo li.one{height:118px;width:208px;border-bottom:1px solid #C6E3F4;border-right:1px solid #C6E3F4}
.itemtwo li.one img{margin:20px 0 0 18px;width:172px;height:78px}
.itemtwo li.two{min-height:118px;_height:118px;width:749px;border-bottom:1px solid #C6E3F4}
.tit_three{background:#DFEFFA;height:38px;overflow:hidden;border-bottom:1px solid #C6E3F4}
.tit_three h4{float:left;font-size:14px;padding-left:15px;line-height:40px}
.a_one,.a_two{float:right;width:72px;height:21px;margin:9px 18px 0 0;background-position:0 -36px;text-align:center;line-height:21px;color:#fff; font-size:13px;}
.a_one:hover,.a_two:hover{color:#fff}
.f_box{margin:10px auto 0;width:726px;line-height:2.0}
.icu_rfonts strong{color:#f30;font-weight:normal}
.f_box strong{color:#c00}

.tablesone{border-left:1px solid #C6E3F4}
.tablesone th,.tablesone td{padding:13px;border-bottom:1px solid #C6E3F4;border-right:1px solid #C6E3F4; font-size:14px}

.tablesone th{padding:0 13px;height:33px;overflow:hidden;background-position:0 -160px;background-repeat:repeat-x; font-family:"微软雅黑"; font-weight:100; font-size:14px;}
.tablesone .a_one,.a_two{float:none;display:inline-block;margin-right:0}
.a_two{background-position:0 -60px;margin-top:13px}
.a_reds{float:right;margin-right:15px;line-height:46px;font-family:\5B8B\4F53}

#scroll_lone_t,#scroll_lone_b{display:inline}
#scroll_lone{margin:15px 0 0 9px;width:940px;height:130px;overflow:hidden;white-space:nowrap}
#scroll_lone a{display:inline-block;width:140px;height:128px;text-align:center;overflow:hidden;line-height:1.8;margin:0 5px}
#scroll_lone img{display:block;width:140px;height:105px;margin:0 auto 3px}

.h158{height:158px}

.wrap474,.wrap312{float:left;width:474px;height:288px;overflow:hidden;margin-top:6px;border:1px solid #C6E3F4}
.fr{float:right}

.douleitem{float:left;margin-top:5px;padding-left:13px;width:307px}
.douleitem li{height:28px;line-height:28px;overflow:hidden;font-size:14px;color:#999;background-position:-45px -198px}
.douleitem span{float:right;margin-right:5px}
.douleitem a{margin-left:14px}
.doule_imgs{float:right;width:120px;padding-right:15px}
.doule_imgs a{display:block;height:112px;overflow:hidden;text-align:center;line-height:1.6;margin-top:13px}
.doule_imgs img{display:block;margin:0 auto 3px;width:120px;height:90px}

.wrap312{margin-right:9px;display:inline;height:262px;width:312px}
.wrap312 .douleitem{width:290px}

.fr{float:right;margin-right:0}
.doulefonts{padding:5px 13px 0;line-height:2.0;font-size:14px}
/*firendbox*/
.firendtit{text-indent:37px}
.firends{line-height:2.0;padding:5px 0 5px 8px}
.firends a{display:inline-block;margin: 0 8px;white-space:nowrap}
/*footer*/
#footer{padding:9px 6px 0;line-height:2.2;margin-top:8px;text-align:center;border-top:4px solid #0066B3}


.stepwrap5{background:url(../blue/stepbg.jpg) no-repeat}
.stepwrap5{height:60px;overflow:hidden;margin-top:6px}
.stepwrap5 li{text-align:center;color:#069;float:left;width:192px}
.stepwrap5 h3{height:23px;overflow:hidden;font-weight:normal;margin:8px 0 3px}
.stepwrap5 h3 a{background:url(../blue/ico02.png) no-repeat}
.stepwrap5 h3 a{color:#f00;display:inline-block;padding-left:23px;line-height:23px}

.stepwrap4{background:url(../blue/stepbg03.jpg) no-repeat}
.stepwrap4{height:60px;overflow:hidden;margin-top:6px}
.stepwrap4 li{text-align:center;color:#069;float:left;width:240px}
.stepwrap4 h3{height:23px;overflow:hidden;font-weight:normal;margin:8px 0 3px}
.stepwrap4 h3 a{background:url(../blue/ico02.png) no-repeat}
.stepwrap4 h3 a{color:#f00;display:inline-block;padding-left:23px;font:normal 14px/23px \5FAE\8F6F\96C5\9ED1}

.stepwrap3{background:url(../blue/stepbg02.jpg) no-repeat}
.stepwrap3{height:60px;overflow:hidden;margin-top:6px}
.stepwrap3 li{color:#069;float:left;width:250px;padding-left:70px}
.stepwrap3 h3{height:23px;overflow:hidden;font-weight:normal;margin-top:8px}
.stepwrap3 h3 a{color:#f00;display:inline-block;font:normal 14px/23px \5FAE\8F6F\96C5\9ED1}

.stepwrap2{background:url(../blue/stepbg01.jpg) no-repeat}
.stepwrap2{height:60px;overflow:hidden;margin-top:6px}
.stepwrap2 li{color:#069;float:left;width:372px;padding-left:108px}
.stepwrap2 li.last{width:365px}
.stepwrap2 h3{height:23px;overflow:hidden;font-weight:normal;margin-top:8px}
.stepwrap2 h3 a{color:#f00;display:inline-block;font:normal 14px/23px \5FAE\8F6F\96C5\9ED1}